Hello all,

I have a program that uses the snmpget API to retrieve some information (energy consumption) from our UPS using snmp.

It was working ok until we upgraded from V6R1 to V7R2. Now, whatever the request, I get the error:
-21 API_RC_INVALID_PDU_TYPE The PDU type was not recognized as one of the seven common PDU types.

We still have an lpar at V6R1 and the program still works there.

Any idea or suggestion?

[cid:image001.jpg@01D11621.29FD6820]<http://www.cascades.com/_home>

Denis Robitaille
Chef de service TI
Cascades Centre des technologies,
une division de Cascades Canada ULC
412 Marie Victorin
Kingsey falls(Québec) Canada J0A 1B0
T : 819 363 6130




This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].